package com.yunzhi.marketing.redpack.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yunzhi.marketing.redpack.entity.TaOrgAccountBlocked;

/**
 * <p>
 * 账户冻结记录  Mapper 接口
 * </p>
 *
 * @author fxf
 * @since 2020-06-03
 */
@Mapper
public interface TaOrgAccountBlockedMapper extends BaseMapper<TaOrgAccountBlocked> {
    /**
     * 总冻结金额
     * @param orgId
     * @return
     */
    Integer countTotalBlockAmount(@Param("orgId") Integer orgId);
}
