package com.yunzhi.marketing.xlk.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 帮我找房基本属性表 
 * </p>
 *
 * @author jobob
 * @since 2021-06-15
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("xlk_house_property")
public class HouseProperty implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 属性
     */
    private String kind;

    /**
     * 属性值
     */
    private String propertyValue;

    /**
     * 属性名称
     */
    private String propertyName;


}
