package com.yunzhi.marketing.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.yunzhi.marketing.entity.TaOrg;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Component;

/**
 * <p>
 * 公司表  Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-09-11
 */
@Mapper
@Component
public interface TaOrgMapper extends BaseMapper<TaOrg> {

    IPage<TaOrg> listOrgForContract(IPage<TaOrg> pg,
                                    @Param("orgName") String orgName,
                                    @Param("miniAppName") String miniAppName);
}
